import React from 'react';
import { shallow } from 'enzyme';
import PriceForm from './index';

describe('PriceForm', () => {
  it('should render without crashing', () => {
    shallow(<PriceForm />);
  });
});
